import request from '../../utils/request'

export function getRoughList(patientId) {
  return request({
    url: '/mzPayQrCode/getRoughList',
    method: 'get',
    params: { patientId },
  })
}

export function getDetailFees(data) {
  return request({
    url: '/mzPayQrCode/getDetailFees',
    method: 'post',
    data,
  })
}
